@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;700;900&family=Noto+Serif+JP:wght@500&display=swap');

html {
    min-height: 100vh;
    background-color: #FAFAFA;
    min-width: 800px;
}

body {
    margin: 0 auto;
    padding: 0;
    font-family: 'Noto Sans JP', sans-serif;
    /*font-family: 'M PLUS Rounded 1c', sans-serif;*/
    /*font-family: 'Noto Serif JP', serif;*/
    font-size: 15px;
    max-width: 800px;
    background-color: #FFF;
}

body > header {
    height: 100px;
    display: flex;
    /*justify-content: flex-end;*/
    justify-content: space-between;
    align-items: center;
    padding: 0 4%;
}

img {
    max-width: 100%;
}

#eHeadLogo {
    /*margin-right: auto;*/
    font-size: 30px;
    font-weight: 900;
    line-height: 1.3;
    padding-bottom: 10px;
}

#eHeadLogo span {
    display: block;
    font-size: 17px;
    font-weight: 700;
}

#eHeadContact {
    font-weight: 600;
    line-height: 1.2;
    border-left: 2px solid #000;
    padding-left: 1em;
}

#eHeadContact p {
    font-size: 19px;
    padding-top: 1.2em;
    padding-bottom: 0.3em;
    font-weight: 700;
}

#eHeadContact div {
    font-size: 20px;
    color: #E60012;
    font-weight: 900;
}
#eHeadContact div a {
    color: #E60012;
    text-decoration: none;
    display: none;
}
#eHeadLogin,
#eHeadLogOut {
    padding: 0 0 20px 20px;
    font-size: 14px;
}

#eHeadLogin a,
#eHeadLogOut a {
    display: block;
    color: #FFF;
    border-radius: 4px;
    box-shadow: 1px 1px 0 #000;
    text-decoration: none;
    width: 100px;
    line-height: 2;
    text-align: center;
}

#eHeadLogin a {
    background-color: #E4007F;
}

#eHeadLogOut a {
    background-color: #22AC38;
}

#ePageTitle {
    background-color: #0071C1;
    color: #FFF;
    line-height: 56px;
    text-align: center;
    margin-bottom: 30px;
}

#ePageTitle h1 {
    font-size: 34px;
    font-weight: 500;

}

#eCopyRight {
    text-align: center;
    line-height: 3;
}

#eTopLink {
    position: fixed;
    left: calc(50% + 350px);
    bottom: 20px;
}

#eTopLink a {
    display: block;
    width: 30px;
    height: 30px;
    background-color: #000;
    color: #FFF;
    text-align: center;
    line-height: 30px;
    text-decoration: none;
    font-size: 13px;
    border-radius: 4px;
}

#eTopPageLink {
    text-align: center;
    padding: 80px 0;
    font-family: 'Noto Serif JP', serif;
}

#eTopPageLink a {
    text-decoration: none;
    color: #000;
    position: relative;
}

#eTopPageLink a::before {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    position: absolute;

    top: -24px;
    border: solid #3E3A39;
    border-width: 2px 2px 0 0;
    transform: rotate(-45deg);
    left: 50%;
    margin-left: -8px;
}

body > section {
    padding: 40px;
}

body > section > h2 {
    text-align: center;
    font-weight: 500;
    margin-bottom: 40px;
    font-size: 24px;
}

body > section > p {
    text-align: center;
    font-weight: 500;
    font-size: 24px;
    margin: 2em 0;
}
